Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 06:54:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good morning,

Unfortunately I didn’t receive my shipment although you sent me a message that expected delivery date was yesterday 22nd April/2020.

I tried to contact SMSA but kept delaying my shipment, this is not acceptable.

I need these items to be shipped to me today as it’s for Ramadan, honestly I m so disappointed with your services.

Get back to me ASAP, or I have to report this to the ministry of commerce.

Regards
Hanouf

Sent from my iPhone

On 14 Apr 2020, at 12:51 PM, Centrepoint <[email-masked]> wrote:

Order number 6481259056 has been shipped.

[Centre Point logo]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816255647&sdata=KCrDDO38UsM595fuQs7d6xIuAHebPjhvn3Z%2BLKSaDHY%3D&reserved=0>
Download our apps now
[ios icon]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816255647&sdata=7%2FqY1K7oNVpVjBy44UcFD97vytKeXuS%2F0JyB%2FgqZWDo%3D&reserved=0>      [android icon] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816265643&sdata=tPSP2HOqDT4XHYo3kQv24DQZUSe5eDgmNPYW544xM3k%3D&reserved=0>
iPhone<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816265643&sdata=FHLKQqybP%2FWAaY671nfbMCMLHJjAkIkpVl9oCXLMerI%3D&reserved=0>      Android<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816275634&sdata=SQTa1ee5zEvWdfqAubBTpW7fuTqLBljbcEnyyOVWyAQ%3D&reserved=0>

Babyshop<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816275634&sdata=hFxe88PWTbHmQ8IJ1w5Sj4sGzkdp0QhUexcpfpA2S4I%3D&reserved=0> Lifestyle<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816275634&sdata=n6Kz3tOU7FGs71gXTGRTTf2ewbo%2BJu1oMijukMOcjxU%3D&reserved=0> Splash<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816285629&sdata=tSvQWWqM2qxaZ31wdwQBB6DFgDBXxAdT0t4Ts14lCd0%3D&reserved=0> Shoe Mart<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fsa%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816285629&sdata=ASlNlMPrKNuS%2BzGhXIOb2DuYvWypv1eLzgJzBWScJMI%3D&reserved=0> Offers<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816295622&sdata=qNuLlNvioapxEaEcKOtxko%2BjQqVxzuxA6rN5GQfVNhc%3D&reserved=0> Clearance<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816295622&sdata=abz8D1U5SJZtogkmVVQTVKIEAYawMGhhf4v2Y4g4X9Y%3D&reserved=0>
Your products have been shipped.
Hi alhanouf alsaleem, products from order number 6481259056 are being sent to you in multiple shipments so you receive them faster.
The tracking number is 290085709039.<https://nam12.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.smsaexpress.com%2FTrack.aspx%3Ftracknumbers%3D290085709039%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816295622&sdata=dlDvHy603vtggfLyhnr33%2BKtEb7Q1tL%2F4pnxbGxaY7o%3D&reserved=0>

Order shipping to
alhanouf alsaleem
19212, Saudi Arabia
Villa number 3 or 14
Riyadh, Saudi Arabia
Mobile: +966 556060878

Payment Method:
alhanouf alsaleem
xxxx xxxx xxxx 1677

Order Details Consignment Number: 88887003019320200414

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162178407-162178407-LS18040220_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162178407%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816305617&sdata=I9YHS%2BYwl0weLuu5bnmpB%2FFvl9Rm4CzlZ0KoT6g3sCE%3D&reserved=0>
LIFESTYLE
Shimmery Round Placemat - 38 cms
Color: Gold
8
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161048258-161048258-LS18061218_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F161048258%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816305617&sdata=5UXcwCm2ba4ZvZ1L1Oio%2BzEUf6pWi%2Bu55ABhB1MM7hQ%3D&reserved=0>
LIFESTYLE
Godinger Textured Glass - Set of 4
Color: White
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162137966-162137966-LS18040220_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162137966%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816315612&sdata=nErxSZ%2F2oE44Uvkmtr4JCpbv4ivYUc54dnmKtaONRSg%3D&reserved=0>
LIFESTYLE
Printed Date Bowl with Lid - 18 cms
Color: Multicolour
3
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162137960-162137960-LS18040220_01-150.jpg] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fp%2F162137960%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816315612&sdata=zxXDNMQ6%2FfAqMPSXyo423aRyNrFably17C1tXwiO69c%3D&reserved=0>
LIFESTYLE
Arabic Vibes Water Bottle
Color: Gold
2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816325607&sdata=QhJomuBST39h5iGODSidJjNd66buaLpxTAXu19EnFrs%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816325607&sdata=3PTGawTHPvf3GzCGwRO37Q0IIE1FflpNMs5aSYLlt2E%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816325607&sdata=JU1SgHeHpNV%2F%2Fi%2Ft%2FxyvzgHyHRvfSxeUSRYmk9IwkiM%3D&reserved=0>  | Terms & Conditions<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fsa%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_SA_en&data=02%7C01%7C%7Cec2fef0e39b346715e8708d7e059625a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637224546816335600&sdata=JR01IAQZQXBKBbIAOxUrQrr1Iyc1m89nMovw%2BFpY4Jw%3D&reserved=0>
<88887003019320200414_6481259056_1586857872022>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/776374